[tool.poetry]
authors = ["Tomáš Mládek <t@mldk.cz>"]
description = ""
name = "fromksx"
version = "0.1.0"

[tool.poetry.dependencies]
click = "^8.0.1"
colorama = "^0.4.4"
python = "^3.7"
tqdm = "^4.61.1"
upend = {path = "../upend", develop = true}
psycopg2-binary = "^2.9.1"

[tool.poetry.dev-dependencies]
black = {version = "^21.6b0", allow-prereleases = true}
[build-system]
build-backend = "poetry.core.masonry.api"
requires = ["poetry-core>=1.0.0"]
